[UTGame.UTCustomChar_Data]
+Parts=(Part=PART_Head,ObjectName="CH_Warrior.Meshes.CH_W_Head",PartID="WHead",FamilyID="WA")
+Parts=(Part=PART_Torso,ObjectName="CH_Warrior.Meshes.CH_W_Torso",PartID="WTorso",FamilyID="WA")
+Parts=(Part=PART_Arms,ObjectName="CH_Warrior.Meshes.CH_W_Arms",PartID="WArms",FamilyID="WA")
+Parts=(Part=PART_Helmet,ObjectName="CH_Warrior.Meshes.CH_W_Helmet",PartID="WHelmet",FamilyID="WA")
+Parts=(Part=PART_Thighs,ObjectName="CH_Warrior.Meshes.CH_W_Thighs",PartID="WThighs",FamilyID="WA")
+Parts=(Part=PART_Boots,ObjectName="CH_Warrior.Meshes.CH_W_Boots",PartID="WBoots",FamilyID="WA")
+Parts=(Part=PART_Facemask,ObjectName="CH_Warrior.Meshes.CH_W_Facemask",PartID="WFace",FamilyID="WA")
+Parts=(Part=PART_ShoPad,ObjectName="CH_Warrior.Meshes.W_XShoPad01",PartID="W_Shopad",FamilyID="WA")
+Characters=(CharName="Azatoth",Description="Azatoth once was a proud Fighter in the Arenas all over the Universe. When he was poisoned by one of his opponents, he swore to return from the Dead and avenge his death. He was later ressurected by the Necris, which horribly transformed his Body.",CharID="War",Faction="Necris",PreviewImageMarkup="<Images:CH_Warrior.Preview.Azatoth>",CharData=(FamilyID="WA",FacemaskID="WFace",HelmetID="WHelmet",HeadID="WHead",TorsoID="Wtorso",ArmsID="WArms",ThighsID="WThighs",BootsID="WBoots",bHasLeftShoPad=true,bHasRightShoPad=true,ShoPadID="W_Shopad"),AIData=(Accuracy=1.0,Jumpiness=-0.6,StrafingAbility=-0.1,Tactics=1.0,CombatStyle=0.5,FavoriteWeapon="UTGame.UTWeap_LinkGun"))
+Characters=(CharName="Tsathoggua",Description=" ",CharID="War1",Faction="Necris",PreviewImageMarkup="<Images:CH_DHWA_Male.pics.UI_Portrait_Character_DHWA_Male_Head01>",bLocked="true",CharData=(FamilyID="WA",FacemaskID="WFace",HelmetID="WHelmet",HeadID="WHead",TorsoID="Wtorso",ArmsID="WArms",ThighsID="WThighs",BootsID="WBoots",bHasLeftShoPad=true,bHasRightShoPad=true,ShoPadID="W_Shopad"),AIData=(Accuracy=1.0,Jumpiness=-0.6,StrafingAbility=-0.1,Tactics=1.0,CombatStyle=0.5,FavoriteWeapon="UTGame.UTWeap_LinkGun"))
+Characters=(CharName="Hastur",Description=" ",CharID="War2",Faction="Necris",PreviewImageMarkup="<Images:CH_DHWA_Male.pics.UI_Portrait_Character_DHWA_Male_Head01>",bLocked="true", CharData=(FamilyID="WA",FacemaskID="WFace",HelmetID="WHelmet",HeadID="WHead",TorsoID="Wtorso",ArmsID="WArms",ThighsID="WThighs",BootsID="WBoots",bHasLeftShoPad=true,bHasRightShoPad=true,ShoPadID="W_Shopad"),AIData=(Accuracy=1.0,Jumpiness=-0.6,StrafingAbility=-0.1,Tactics=1.0,CombatStyle=0.5,FavoriteWeapon="UTGame.UTWeap_LinkGun"))
+ModFamilies=Family_Warrior.UTFamilyInfo_Warrior
